<?xml version="1.0" encoding="ISO8859-1"?>
<templates theme="normal,albtheme,design">

	<template type="fotobook,calendar,gift" name="371" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"
		filename="../backgrounds/natur/371.jpg" subcategory="Natur"/>

         <template type="fotobook,calendar,gift" name="548" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"
		filename="../backgrounds/natur/548.jpg" subcategory="Natur"/>

         <template type="fotobook,calendar,gift" name="551" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"
		filename="../backgrounds/natur/551.jpg" subcategory="Natur"/>

         <template type="fotobook,calendar,gift" name="556" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"
		filename="../backgrounds/natur/556.jpg" subcategory="Natur"/>

         <template type="fotobook,calendar,gift" name="621" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"
		filename="../backgrounds/natur/621.jpg" subcategory="Natur"/>

         <template type="fotobook,calendar,gift" name="624" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"
		filename="../backgrounds/natur/624.jpg" subcategory="Natur"/>

         <template type="fotobook,calendar,gift" name="627" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"
		filename="../backgrounds/natur/627.jpg" subcategory="Natur"/>

         <template type="fotobook,calendar,gift" name="633" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"
		filename="../backgrounds/natur/633.jpg" subcategory="Natur"/>

         <template type="fotobook,calendar,gift" name="742" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"
		filename="../backgrounds/natur/742.jpg" subcategory="Natur"/>

         <template type="fotobook,calendar,gift" name="761" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"
		filename="../backgrounds/natur/761.jpg" subcategory="Natur"/>

         <template type="fotobook,calendar,gift" name="763" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"
		filename="../backgrounds/natur/763.jpg" subcategory="Natur"/>

         <template type="fotobook,calendar,gift" name="765" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"
		filename="../backgrounds/natur/765.jpg" subcategory="Natur"/>



</templates>
